support@gracethemes.com

Reply To: Compatibility WP v4.7

Home Support MedPlus WordPress Theme Compatibility WP v4.7 Reply To: Compatibility WP v4.7

#2410

Grace Themes
Keymaster

Hi Tomas

All of our WordPress themes are compatible with WordPress latest version 4.7

The MedPlus PRO theme is also compatible with WordPress 4.7
You can upgrade your website to new WordPress version.

You can check the demo http://gracethemes.com/demo/medplus/ is also in WordPress latest version.

Regards
Grace Themes